<template>
  <div class="home">
    <div v-if="this.$store.state.tokens === null"><Login></Login></div>
    <div v-else><Loged></Loged></div>
  </div>
</template>

<script>
import Login from '@/components/login/LoginComponent'
import Loged from '@/components/login/LogedComponent'
export default {
  name: 'LoginVue',
  components: {
    Login,
    Loged
  }
}
</script>
